# OptionsParquet

Additional options applicable to the given SourceType
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **column_names_wanted** | **str** | Optional | Column (by Name) that should be returned (comma delimited list) |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.luminesce.models.OptionsParquet import OptionsParquet

instance = OptionsParquet(
    column_names_wanted="..."  # optional — Column (by Name) that should be returned (comma delimited list)
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

